Page 1 of 2 1 2 LastLast
Results 1 to 10 of 17

Thread: Why did you upgrade to 3.71 from 3.52?

  
  1. #1
    MMS10 is offline -Hacks Newbie
    Join Date
    Dec 2007
    Posts
    6
    Rep Power
    0

    Default

    So I did alot of research before buying my psp about 2 weeks ago and at the time decided that I would use the 3.71 cf. The psp I bought already had 3.52 m33-3 installed on it and had all intentions on upgrading to 3.71. I made a pandora battery and magic stick and everything. But I can't find any reason to upgrade. Every game I have thrown at my psp has worked just fine.

    Why are most people upgrading to the latest firmware, because it's the latest?

    Seems like the old adage still applies, "if it ain't broke don't fix it." I don't plan to upgrade until I come across something that my psp doesn't work correctly with.

    Regards,


  2. #2
    Robert is offline -Hacks God
    Join Date
    May 2007
    Location
    Moreno Valley, CA
    Posts
    3,105
    Rep Power
    16

    Default

    Yeah, I'm still at 3.52 m33-4. Just wait for 3.80 m33 tomorrow.

  3. #3
    p0op's Avatar
    p0op is offline Senior Member -Hacks Titan
    Join Date
    Feb 2007
    Location
    Deutschland
    Posts
    9,921
    Rep Power
    22

    Default

    I had to update to 3.71M33 to play Wipeout Pulse and to test new themes and stuff.

  4. #4
    mmmmmm's Avatar
    mmmmmm is offline Senior Member -Hacks God
    Join Date
    Jan 2006
    Location
    [-+-]England[-+-]:) Rank: S
    Posts
    3,167
    Rep Power
    17

    Default

    Patapon wants 3.72, but it works on 3.71m33.

    I like to have the latest firmware possible to make the most of the pitiful features that sony do give us. 3.71s video player has a handy function for peeps who like to watch individual scenes from movies, like a thumbnail search bar. Plus I like to check that my creations work on all firmware versions, I wouldn't want to be responsible for brickages.
    ( ^^)b

  5. #5
    bumpygrind is offline -Hacks Newbie
    Join Date
    Nov 2005
    Posts
    24
    Rep Power
    0

    Default

    my reason to switch to 3.71M33 was also wipeout pulse. I used 3.52M33-4 for quite some time because I was afraid that 3.71M33 would ruin my SNES,NES and Genesis emulator. But it's all good now coz there is a 1.50kernel for phat :twothumbs: . I'm using 3.71M33-4 and no problem at all..

  6. #6
    BCman's Avatar
    BCman is offline Senior Member -Hacks Titan
    Join Date
    Jan 2007
    Posts
    10,730
    Rep Power
    27

    Default

    there is a patch to apply to wipeout pulse eur so it runs on 3.52-4M33, used it myself...............delaying the inevitable a little longer, or untill the 3.80M33 wave.........

  7. #7
    p0op's Avatar
    p0op is offline Senior Member -Hacks Titan
    Join Date
    Feb 2007
    Location
    Deutschland
    Posts
    9,921
    Rep Power
    22

    Default

    Quote Originally Posted by bcman
    there is a patch to apply to wipeout pulse eur so it runs on 3.52-4M33, used it myself...............delaying the inevitable a little longer, or untill the 3.80M33 wave.........
    Holy shit! I just remember, 3.80M33 is supposed to be released tomorrow. God the help section is going to suck for the next 2 weeks.

  8. #8
    BCman's Avatar
    BCman is offline Senior Member -Hacks Titan
    Join Date
    Jan 2007
    Posts
    10,730
    Rep Power
    27

    Default

    Quote Originally Posted by p0op
    Holy shit! I just remember, 3.80M33 is supposed to be released tomorrow. God the help section is going to suck for the next 2 weeks.
    how in the @!#@ did u forget its the hottesy news around..........
    and the help section..sigh..its gonna get ugly before it gets pretty........

  9. #9
    Rich's Avatar
    Rich is offline -Hacks Veteran
    Join Date
    Apr 2007
    Location
    Newcastle, England
    Posts
    1,170
    Rep Power
    68

    Default

    Quote Originally Posted by p0op
    Quote Originally Posted by bcman
    there is a patch to apply to wipeout pulse eur so it runs on 3.52-4M33, used it myself...............delaying the inevitable a little longer, or untill the 3.80M33 wave.........
    Holy shit! I just remember, 3.80M33 is supposed to be released tomorrow. God the help section is going to suck for the next 2 weeks.
    Well, I suppose this thread will last a little longer because 3.80 M33 has been delayed again I think. Anyways, I'm still on 3.52 M33-4 because I still haven't really bothered to check what I'm missing out on.


  10. #10
    Blade_punk's Avatar
    Blade_punk is offline Programmer -Hacks Guru
    Join Date
    Nov 2006
    Location
    Candy Mountain
    Posts
    2,314
    Rep Power
    15

    Default

    I'm on 3.71 because a) i have a slim, its either 3.60 or this and b) because its latest and greatest and i cant be bothered mucking around with patch's just to run a game

    -Rock Station-
    PSN: Xsjado7


Page 1 of 2 1 2 LastLast

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •